<!DOCTYPE html>
<html lang="zh-Hant-TW">
    
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="image/logo_128.png">
    <title>產品介紹 - 精誠工具機貿易有限公司</title>
    <link rel="stylesheet" href="common.css">
    <link rel="stylesheet" href="products.css">
</head>

<body>
    <header class="container header">
        <div class="container fcenter">
            <img src="image/logo_128_white.png" alt="公司Logo" class="logo">
            <h1>精誠工具機貿易有限公司</h1>
        </div>
        <nav>
            <ul class="container nav-links">
                <li><a href="about.html">公司簡介</a></li>
                <li><a href="products.html">產品介紹</a></li>
                <li><a href="news.html">最新消息</a></li>
                <li><a href="contact.html">聯絡我們</a></li>
            </ul>
        </nav>
    </header>

    <article class="container fcolumn p_20 center">
        <h2>產品介紹</h2>
        <div class="products">
            <div class="product">
                <img src="image/products/T-65431454-S.png" alt="GT-12HS 萬向氣動攻牙機">
                <h3>GT-12HS 萬向氣動攻牙機</h3>
            </div>
            <div class="product">
                <img src="image/products/T-71719459-S.jpg" alt="GT-12HS 萬向氣動攻牙機">
                <h3>GT-12HS 萬向氣動攻牙機</h3>
            </div>
            <div class="product">
                <img src="image/products/T-53049221-S.jpg" alt="YSP_VLT/VLF/VL/2VL系列">
                <h3>YSP_VLT/VLF/VL/2VL系列</h3>
            </div>
            <div class="product">
                <img src="image/products/T-85491214-S.jpg" alt="雙主軸多工複合加工系統">
                <h3>雙主軸多工複合加工系統</h3>
            </div>
            <div class="product">
                <img src="image/products/T-48761600-S.png" alt="150 CNC內外圓複合磨床">
                <h3>150 CNC內外圓複合磨床</h3>
            </div>
            <div class="product">
                <img src="image/products/T-37279844-S.jpg" alt="2STT 42型 CNC車銑複合機">
                <h3>2STT 42型 CNC車銑複合機</h3>
            </div>
        </div>
    </article>

    <footer class="container footer">
            <p>© 2024 精誠工具機貿易有限公司 | <a href="#">隱私政策</a> | <a href="#">使用條款</a></p>
            <p>地址：台北市信義區市府路1號20樓</p>
            <p>電話：(02) 1234-5678</p>
    </footer>

</body>

</html>